<bugID>348929<Summary>Tab strip right scroll button and All Tabs menu draw bevels on hover</Summary><Description>After the landing of bug 345466, the two buttons on the right of the tab strip both draw bevels on hover on Linux, which looks bizarre.  The left scroll button does not do this.

Weirder, the buttons apparently aren't the same height, as the All Tabs menu's bevel extends down 1 pixel lower than the scroll button's bevel.

Screenshots to follow.</Description></bugID>